» Ubuntu » Пакеты

Error

two or more packages specified (kaddressbook oneiric)